Subject: Re: [PATCH 02/15]drivers:spi:dw_spi.c Typo change diable to disable.

From: "Justin P. Mattock" <[email-masked]>
Date: Fri, 31 Dec 2010 09:59:19 -0800

On 12/31/2010 09:41 AM, Dan Carpenter wrote:
> On Fri, Dec 31, 2010 at 06:17:58AM -0800, Justin P. Mattock wrote:
>>> Wrong:  [PATCH 02/15]drivers:spi:dw_spi.c Typo change diable to disable.
>>>
>>> Right:  [PATCH 02/15] spi/dw_spi: Typo change diable to disable
>>>
>>> regards,
>>> dan carpenter
>>>
>>
>> alright.. so having the backlash is alright for the subject
>
> Well really my point is not so much about backslashes vs colons, it's
> about getting the *one* correct prefix.  This stuff is probably
> scriptable most of the time, but you may still be required to think a
> little on the corner cases.
>
> Here is a script to get you started.
>
> git log --format="%s" drivers/spi/dw_spi.c | \
> 	head -n 20 |                         \
> 	perl -ne 's/(.*):.*/$1/; print' |    \
> 	sort | uniq -c | sort -rn |          \
> 	perl -ne 's/^\W+\d+ //; print' |     \
> 	head -n 1
>
> regards,
> dan carpenter
>

thats a nice little script there(just ran it) any way you want to add 
this into to getmaintainers.pl or something? (this way people get the 
maintainers address plus a subject line in the mix)

Justin P. Mattock

------------------------------------------------------------------------------
Learn how Oracle Real Application Clusters (RAC) One Node allows customers
to consolidate database storage, standardize their database environment, and, 
should the need arise, upgrade to a full multi-node Oracle RAC database 
without downtime or disruption
http://p.sf.net/sfu/oracle-sfdevnl